/* Common */
body,table,input,select,textarea { 
  font-family: verdana, arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #000;
  background:#4e3725 url('../images/i-bg.gif') repeat-x;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

canvas {
	visibility:visible !important;
}
/* Layout */

#constrain {
  width: 990px;
  margin: 20px auto 0 auto;
  position:relative;
  background:#ebe1c5;
  -webkit-box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.3); 
}
#print-logo {
	display:none;
}
#header {
	padding: 26px 0 26px 20px;
	position:relative;
}
	#header-right {
		position:absolute;
		right:30px;
		text-align:right;
		top:33px;
	}
		#header-right p.cufonme {
			font-size:14px;
			color:#3d82a2;
			font-weight:bold;
		}
			.cufon-ready #header-right p.cufonme {
				font-size:20px;
			}
	#header p {
		color:#655643;
		margin: 5px 0;
	}
	#header a {
		color:#655643;
		text-decoration:none;
	}
	#header a:hover {
		color:#bf4d28;
	}
#hero {
	height:264px;
}
#nav {
	background:#e8d08a;
	border-bottom:5px solid #a33916;
	padding: 0 18px;
	position:relative;
	z-index:100;
}
	#nav ul {
		list-style-type:none;
		margin:0;
	}
	#nav ul li {
		display:inline-block;
		vertical-align:top;
		margin:0 -5px 0 0;
		position:relative;
	}
	#nav ul li a {
		display:block;
		color:#655643;
		text-decoration:none;
		font-weight:bold;
		line-height:39px;
		font-size:14px;
		padding: 0 16px;
	}
	.cufon-ready #nav ul li a {
		font-size:18px;
	}
	#nav ul li a:hover, #nav ul li.sfhover a, #nav ul li:hover a {
		color:#387c9d;
		background:#ebe1c5;
		transition: background linear 0.2s;
		-webkit-transition: background linear 0.2s;
		-moz-transition: background linear 0.2s;
	}
	#nav ul li.current a {
		color:#fff;
		background:#a33916;	 
 		background-image: -webkit-gradient(linear, left top, left bottom, from(#b56145), to(#a33916)); /* WebKit */
  		background-image: -moz-linear-gradient(top, #b56145, #a33916); /* Gecko */
  		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b56145', endColorstr='#a33916'); /* IE6 & IE7 */
  		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b56145', endColorstr='#a33916')"; /* IE8 */	
		border-radius: 3px 3px 0 0;
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		margin-top:-4px;
		padding-bottom:2px;
		padding-top:2px;
	}
	/* Second level */
	#nav ul ul {
		position:absolute;
		left:-10000px;
		right:auto;
		top:35px;
		min-width:150px;
		background:#ebe1c5;
		border:1px solid #E8D08A;
		border-top:0;
		visibility:hidden;
	}
	#nav ul li.sfhover ul, #nav ul li:hover ul {
		left:0;
		right:0;
		visibility:visible;
	}
	#nav ul ul li a, #nav ul li.sfhover ul li a, #nav ul li:hover ul li a {
		font-size:12px;
		line-height:24px;
		color:#655643;
	}
	.cufon-ready #nav ul ul li a, .cufon-ready #nav ul li.sfhover ul li a, .cufon-ready #nav ul li:hover ul li a {
		font-size:15px;
	}
	#nav ul ul li a:hover {
		color:#387c9d !important;
	}
	
#content {
	padding: 25px 25px 15px 25px;
	position:relative;
	z-index:90;
}
#footer-nav {
	background:#e8d08a;
	text-align:right;
	padding: 5px;
}
	#footer-nav ul {
		list-style-type:none;
	}
	#footer-nav ul li {
		display:inline;
	}
	#footer-nav ul li a {
		text-decoration:none;
		color:#4b4b4b;
		font-size:12px;
		padding: 0 10px 0 5px;
		background: transparent url('../images/i-footer-nav-div.gif') no-repeat right center;
		line-height:12px;
	}
	#footer-nav ul li a:hover {
		color:#a33916;
	}
	#footer-nav ul li.contact-section a {
		background:none;
	}
	#footer-nav ul ul {
		display:none;
	}
#footer {
	position:relative;
	width:990px;
	margin: 15px auto;
	background: transparent url('../images/i-tagline.gif') no-repeat right top;
}
	#footer .footer-section {
		display:inline-block;
		vertical-align:top;
		width:220px;
	}
	#footer p {
		color:#fff;
		font-size:12px;
		line-height:2em;
	}
	#footer a {
		color:#fff;
		text-decoration:none;
	}
	#footer a:hover {
		color:#bb4825;
	}
#author {
	margin: 10px 0 0 0;
}
	#author a {
		font-size:11px;
		color:#898079;
	}
	#author a:hover {
		color:#fff;
	}